libnvme(2)

NAME
enum nvme_pmrmsc - This field indicates the persistent memory region memory space control

SYNOPSIS
enum nvme_pmrmsc {
NVME_PMRMSC_CMSE_SHIFT ,
NVME_PMRMSC_CBA_SHIFT ,
NVME_PMRMSC_CMSE_MASK

};

Constants

NVME_PMRMSC_CMSE_SHIFT
    Shift amount to get the controller memory space enable

NVME_PMRMSC_CBA_SHIFT
    Shift amount to get the controller base address

NVME_PMRMSC_CMSE_MASK
    Mask to get the controller memory space enable